<main class="main">
   <div class="main__container">

      <img class="main-image" src="@img/intro_image.png" alt="intro-image">
      <section class="recent-posts">
         <h2 class="section__title recent-posts__title">our Recent posts</h2>



         <ul class="recent-posts__list">
            <li class="recent-posts__item">
               <img src="@img/posts_1.png" alt="post-photo">
               <div class="recent-posts__item-wrap">
                  <h3 class="recent-posts__title-photo">
                     Aenean Adipiscing Etiam Vestibulum
                  </h3>
                  <p class="recent-posts__description">
                     Photography, Journal <span class="recent-posts__description--comments">
                        9 comments

                     </span>
                  </p>
                  <p class="recent-posts__description--desktop">Etiam porta sem malesuada euismod. Aenean leo quam.
                     <br>
                     Pellentesque ornare sem lacinia quam venenatis vestibulum.
                  </p>


               </div>
            </li>
            <li class="recent-posts__item">
               <img src="@img/posts_2.png" alt="post-photo">
               <div class="recent-posts__item-wrap">

                  <h3 class="recent-posts__title-photo">
                     Aenean Adipiscing Etiam Vestibulum
                  </h3>
                  <p class="recent-posts__description">
                     Photography, Journal<span class="recent-posts__description--comments">
                        9 comments

                     </span>
                  </p>
                  <p class="recent-posts__description--desktop">Etiam porta sem malesuada euismod. Aenean leo quam.
                     <br>
                     Pellentesque ornare sem lacinia quam venenatis vestibulum.
                  </p>

               </div>
            </li>
            <li class="recent-posts__item">
               <img src="@img/posts_3.png" alt="post-photo">
               <div class="recent-posts__item-wrap">
                  <h3 class="recent-posts__title-photo">

                     Aenean Adipiscing Etiam Vestibulum
                  </h3>
                  <p class="recent-posts__description">
                     Photography, Journal<span class="recent-posts__description--comments">
                        9 comments

                     </span>
                  </p>
                  <p class="recent-posts__description--desktop">Etiam porta sem malesuada euismod. Aenean leo quam.
                     <br>
                     Pellentesque ornare sem lacinia quam venenatis vestibulum.
                  </p>

               </div>
            </li>
            <li class="recent-posts__item">
               <img src="@img/posts_4.png" alt="post-photo">
               <div class="recent-posts__item-wrap">

                  <h3 class="recent-posts__title-photo">
                     Aenean Adipiscing Etiam Vestibulum
                  </h3>
                  <p class="recent-posts__description">
                     Photography, Journal<span class="recent-posts__description--comments">
                        9 comments

                     </span>
                  </p>
                  <p class="recent-posts__description--desktop">Etiam porta sem malesuada euismod. Aenean leo quam.
                     <br>
                     Pellentesque ornare sem lacinia quam venenatis vestibulum.
                  </p>
               </div>
            </li>



         </ul>

      </section>
   </div>



   <section class="inst_section">
      <div class="main__container">
         <div class="inst_section__title-wrap">
            <h2 class="section__title">
               Last Instagram Shot<span class="mobile-text">s</span>
            </h2>
            <h2 class="section__title section__title--desktop ">
               <a class="inst_section__section-title--link" href="https://www.instagram.com/" target="_blank">go to
                  our
                  instagram
                  page
               </a>
            </h2>
         </div>
         <ul class="inst_section__photo-list">

            <li class="inst_section__photo-item"> <img src="@img/inst_1.png" alt="inst-photo">
            </li>
            <li class="inst_section__photo-item inst_section__photo-item--tablet">
               <img src="@img/inst_2.png" alt="inst-photo">
            </li>
            <li class="inst_section__photo-item inst_section__photo-item--tablet">
               <img src="@img/inst_3.png" alt="inst-photo">
            </li>
            <li class="inst_section__photo-item inst_section__photo-item--desktop">
               <img src="@img/inst_4.png" alt="inst-photo">
            </li>
         </ul>



      </div>
   </section>

</main>